# ezQuake Manual: System Settings Variables

## cl_mediaroot

### Description

Changes where demos, screenshots and logs are saved, how variables demo_dir, sshot_dir and log_dir are treated.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 0

### Values

value | description
0 | Treat paths as relative to the Quake dir
1 | Treat paths as relative to user home dir
2 | Treat paths as system absolute paths

## sys_disableWinKeys

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 0

### Values

value | description
1 | Disable winkeys from alt-tabbing you (only works in NT/2K/XP, and only when the client is in focus).
0 | Enable.

Note: Windows keys are now bindable (LWINKEY, RWINKEY, WINKEY, POPUPMENU). Obviously only useful on NT/2K/XP with sys_disableWinKeys 1 (and possibely useful in Linux too!).

## sys_highpriority

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: -1

### Values

value | description
-1 | Sets process to low priority.
0 | Sets process to normal priority.
1 | Sets process to high priority.

## sys_inactiveSleep

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Enable inactive sleeping.
0 | Prevent freeing of CPU when the client is minimized or not in focus.

## sys_yieldcpu

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 0

### Values

value | description
1 | Less CPU power is allocated to ezQuake.
0 | More CPU power is allocated to ezQuake.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs